.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
/*	font-family:Times New Roman, Times, serif;
*/	    font-family: "adelle-sans",Helvetica,Arial,sans-serif;

	font-size:13px !important;
	z-index:100;
	position:relative;
	width:100%;
	min-height:40px;
	background-color:#F3F3F3;
/*	background-image:url('../images/menubg.gif');
*/
	border-bottom:2px solid #004080;}

.menu ul{
/*	background:#333333;
*/	/*height:30px;*/
	list-style:none;
	margin:auto;
	padding:0;
	width:940px;
	display:table;
	border:0px;
	}
	.menu ul li{
		float:left;
		padding-right:0px;
		line-height:22px;
		margin-bottom:0px !important;
		}
	.menu >ul >li> a{
	
    color: hsl(0, 0%, 14%);
    float: none;
    padding: 9px 15px;
    text-decoration: none;
    text-transform: uppercase;
		/*background:#333333 url("images/seperator.gif") bottom right no-repeat;*/
		color:#000000;
		display:block;
		font-weight:normal;
		text-align:center;
		}
		.menu ul li a:hover, .menu ul li:hover a{
			/*background: #2580a2 url('../images/hover.gif') bottom center no-repeat;*/
			background-color:#73060D;
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu ul li ul{
	/*	background-color:hsla(0, 0%, 9%, 0.96);
		background-color:rgba(24,104,33);*/
		background-color:#7F0100;
	opacity: .9; /* other browsers  and IE9+ */
	filter: alpha(opacity=96); /* IE6+ */
	filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=96"); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=96)";		
		
	display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:280px;
		z-index:100;
		/*top:1em;
		/*left:0;*/
		}
	.menu ul li:hover ul{
		display:block;
		
		}
	.menu ul li ul li {
	/*background:url(/images/menu_arrow.png) right center no-repeat;
			
		border-bottom:#2580a2 solid 1px;*/	
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		line-height:22px;
		/*width:150px;*/
		}
	.menu ul li:hover li a{
		background:none;
border:#7F0100 solid 1px;		}
	.menu ul li ul a{
		display:block;
/*		height:20px;
*/		font-size:13px;
		margin:0px;
				font-family: "adelle-sans",Helvetica,Arial,sans-serif;
				text-transform:uppercase;
		padding:9px  15px;
		text-align:left;
		}
		.menu ul li ul a:hover{
			background:#004080;
			color:#ffffff;
			text-decoration:none;
			border:#990000 1px solid;
			border-radius:5px;
			}
	.menu p{
		clear:left;
		}	
.menu ul li ul li ul { display: none; margin-top:0px; width:200px; margin-left:280px; !important }
.menu ul li ul li:nth-child(2) ul{ display: none; margin-top:39px; width:200px; margin-left:280px; !important }
.menu ul li ul li:nth-child(4) ul{ display: inline; margin-top:120px; width:200px; margin-left:280px; !important }
.menu ul li ul li:nth-child(3) ul{ display: none; margin-top:80px; width:300px; margin-left:280px; !important }

.menu ul li:hover ul li ul {display: none; 
		background-color:#7F0100;
	opacity: .9; /* other browsers  and IE9+ */
	filter: alpha(opacity=96); /* IE6+ */
	filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=96"); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=96)";		
 }
.menu ul li:hover ul li ul li {display:block; color:#fff; width:200px;  }
.menu ul li ul li:last-child ul li{ display:block; color:#fff; width:300px;}
/*  menu  what add hoverf menu here */
.menu ul li:hover ul li ul li a {display:block; color:#fff;  padding:9px 15px;
		background-color:#7F0100;
	opacity: .9; /* other browsers  and IE9+ */
	filter: alpha(opacity=96); /* IE6+ */
	filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=96"); /* IE6+ */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=96)";		
}
.menu ul li:hover ul li ul li a:hover {background:#004080;}

.menu ul li:hover ul li:hover ul {display:block; position:absolute; top:0; }
.selected{ background-color: #003399; /*#232323;*/ 
color:#FFFFFF; !important}		